B05d3cbc64b0031a24c2887fb6ddc173?s=64 mkristian

ixtlan-error-handler

8 0 0

dump errors on filesystem and notify developers

Dependencies

Package Locked Requirement Latest Status Changelog
Gems slf4r ~> 0.4.2 0.4.2

slf4r

Slf4r provides a uniform interface for instantiating und using of a logger

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems copyright-header ~> 1.0.7 1.0.12

copyright-header

A utility which is able to recursively insert and remove copyright headers from source code files based on file extensions.

This dependency is up-to-date. Congrats and keep going!

Gems dm-core ~> 1.2.0 1.2.1

dm-core

DataMapper core library

This dependency is up-to-date. Congrats and keep going!

Gems dm-migrations ~> 1.2.0 1.2.0

dm-migrations

DataMapper plugin for writing and speccing migrations

This dependency is up-to-date. Congrats and keep going!

Gems dm-sqlite-adapter ~> 1.2.0 1.2.0

dm-sqlite-adapter

Sqlite3 Adapter for DataMapper

This dependency is up-to-date. Congrats and keep going!

Gems pony ~> 1.4 1.8

pony

Send email in one command: Pony.mail(:to => 'someone@example.com', :body => 'hello')

This dependency is up-to-date. Congrats and keep going!

Gems rake ~> 10.0 10.3.1

rake

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * A library of prepackaged tasks to make building rakefiles easier. For example, tasks for building tarballs and publishing to FTP or SSH sites. (Formerly tasks for building RDoc and Gems were included in rake but they're now available in RDoc and RubyGems respectively.) * Supports parallel execution of tasks.

This dependency is up-to-date. Congrats and keep going!

Gems rspec ~> 2.11 2.14.1

rspec

BDD for Ruby

This dependency is up-to-date. Congrats and keep going!